<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_EDITADG","Gruppen ändern");
define("_AM_MODIFY","Modifizieren");
define("_AM_DELETE","Löschen");
define("_AM_CREATENEWADG","Neue Gruppe erstellen");
define("_AM_NAME","Name");
define("_AM_DESCRIPTION","Beschreibung");
define("_AM_INDICATES","* Die mit (*) gekennzeichneten Felder sind unbedingt auszufüllen");
define("_AM_ACTIVERIGHTS","Admin Rechte");
define("_AM_IFADMIN","Wenn Adminrechte für ein Modul angegeben wurden, sind die Zugriffsrechte für die Module immer aktiviert.");
define("_AM_ACCESSRIGHTS","Zugriffsrechte");
define("_AM_UPDATEADG","Gruppe aktualisieren");
define("_AM_MODIFYADG","Gruppe ändern");
define("_AM_DELETEADG","Gruppe löschen");
define("_AM_AREUSUREDEL","Bist Du sicher, daß Du die folgende Gruppe löschen möchtest: %s?");
define("_AM_YES","Ja");
define("_AM_NO","Nein");
define("_AM_EDITMEMBER","Ändere die Mitglieder der Gruppe");
define("_AM_MEMBERS","Mitglieder");
define("_AM_NONMEMBERS","Gäste");
define("_AM_ADDBUTTON"," hinzufügen --> ");
define("_AM_DELBUTTON","<--löschen");
define("_AM_UNEED2ENTER","Du musst alle erforderlichen Angaben machen!");

// Added in RC3
define("_AM_BLOCKRIGHTS","Block Zugriffsrechte");
?>